.nav-bar {
  display: flex;
  justify-content: space-between;
  background-color: #6c69ff;
  box-shadow: inset 0 0 2px hsl(0, 33%, 98%);
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

li {
  float: left;
}

li a {
  font-size: 1.5em;
  display: block;
  color: white;
  text-align: center;
  padding: 16px 16px;
  text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li a:hover,
.nav-bar > a:hover,
li i:hover {
  cursor: pointer;
  background-color: lightslategray;
  border-radius: 40px;
}

.nav-bar > a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
}

.icon {
  font-size: 2em;
}

.active {
  background-color: antiquewhite;
}
